
INDIR="/home/tiger/xgiga_dumpEmb_encoder/embedding"
for split in dev
do
    name="bn_$split"

    slg=en
    tlg=fr
    command="python3 ../visualizeEmb.py -m visualizeDocEmbPair --system-files ${INDIR}/bn_${split}_${slg}/document_embedding.jsonl ${INDIR}/bn_${split}_${tlg}/document_embedding.jsonl -o /opt/tiger/sumtest/clg_graphs_bn/${slg}_${tlg} -n $name"
    echo $command
    $command

    slg=en
    tlg=zh
    command="python3 ../visualizeEmb.py -m visualizeDocEmbPair --system-files ${INDIR}/bn_${split}_${slg}/document_embedding.jsonl ${INDIR}/bn_${split}_${tlg}/document_embedding.jsonl -o /opt/tiger/sumtest/clg_graphs_bn/${slg}_${tlg} -n $name"
    echo $command
    $command
done